body { margin: 0; padding: 0; font-size: 13px; line-height: 150%; color: rgb(85, 85, 85); font-family: 'Open Sans', sans-serif; background: #DEDEDE; overflow-x: hidden; /*background: url('/_templates/accent/images/dark_linen.png');*/ }
h1 { margin: 0 0 20px 0; padding: 0; font-size: 28px; line-height: 120%; font-weight: normal; }
h2 { margin: 30px 0 10px 0; font-size: 24px; line-height: 120%; }
h3 { margin: 30px 0 10px 0; font-size: 18px; line-height: 120%; font-weight: 600; }
h4 { margin: 10px 0 5px 0; font-size: 16px; }
h5 { margin: 10px 0 5px 0; font-size: 14px; }
ul, ol { line-height: 150%; margin: 0 0 20px 0; text-align: left; }
p { line-height: 150%; margin: 0 0 20px 0; }
a:hover, a:focus { color: #0AD1E5; }
img { border: none; }
table {  margin: 0 0 20px 0; }
td { padding: 2px; vertical-align: top }

#wrapper { width: 990px; margin: 20px auto; text-align: left; background: white;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);	
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	position: relative;
}
#wrapper .container { padding: 21px 25px 33px 25px; position: relative }
#wrapper .clickBanner { width: 100%; position: absolute; left: 0; top: 0; z-index: 1; overflow: hidden; }
#wrapper .clickBanner .x_content p { margin: 0; padding: 0; }
#wrapper .clickBanner .x_content a { display: block; width: 100%; }
#wrapper .clickBanner .x_content img { display: block; }
#wrapper .clickBanner.left .x_content img { float: right; }
#wrapper .clickBanner .IA_btns_delete { display: none; }

#wrapper .clickBanner.left {
	width: 200px;
	height: 100%;
	left: -210px;
}
#wrapper .clickBanner.right {
	width: 200px;
	height: 100%;
	right: -210px;
	left: auto;
}

/* #Logo + search
================================================== */

#logo { float: left; display: block; margin: 45px 0 0 20px; }
#logo img { display: block; }

.header_contacts { height: 20px; margin: 0 0 45px 0; font-size: 12px; color: #888888; }
.header_contacts a { color: #888888; text-decoration: none; }
.header_contacts a:hover, .header_contacts a:focus { color: #0AD1E5; }

.header_phone{
	float: right;
	padding-left: 22px;
	background: url('/_templates/accent/images/header_phone.png') left center no-repeat;
	margin-left: 20px;
}
.header_mail{
	float: right;
	padding-left: 23px;
	background: url('/_templates/accent/images/header_mail.png') left center no-repeat;
}

.header_soc_search {
	margin-bottom: 6px;
}

.header_soc_twitter {
	float: right;
	width: 16px;
	height: 16px;
	background: url('/_templates/accent/images/header_soc_twitter.png') left -16px no-repeat;
	margin: 8px 0 0 12px;
	text-indent: -10000px;	
}
a:hover.header_soc_twitter {
	background: url('/_templates/accent/images/header_soc_twitter.png') left top no-repeat;
}
.header_soc_fb {
	float: right;
	width: 16px;
	height: 16px;
	background: url('/_templates/accent/images/header_soc_fb.png') left -16px no-repeat;
	margin: 8px 0 0 12px;
	text-indent: -10000px;	
}
a:hover.header_soc_fb {
	background: url('/_templates/accent/images/header_soc_fb.png') left top no-repeat;
}
.header_soc_rss {
	float: right;
	width: 16px;
	height: 16px;
	background: url('/_templates/accent/images/header_soc_rss.png') left -16px no-repeat;
	margin: 8px 0 0 12px;
	text-indent: -10000px;
}
a:hover.header_soc_rss {
	background: url('/_templates/accent/images/header_soc_rss.png') left top no-repeat;
}

.header_soc_search a {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}

#s{
	float: right;
	position: relative;
	top: 0px;
	right: -22px;
	width: 150px;
	margin-bottom: 0;
	border: 1px solid #eeeeee;
	padding: 7px 30px 7px 8px;
	font-size: 13px;
	color: #ccc;
	background: #fbfbfb;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-moz-box-shadow: inset 0 0 6px rgba(0,0,0,.05);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .05);
	box-shadow: inset 0 0 6px rgba(0, 0, 0, .05);

	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#s:focus {
	width: 180px;
	border: 1px solid #eeeeee;
	color: #888;
	-moz-box-shadow: inset 0 0 6px rgba(0,0,0,.05);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .05);
	box-shadow: inset 0 0 6px rgba(0, 0, 0, .05);
}
#s:hover {
	width: 180px;	
}
.button_search{
	float: right;
	position: relative;
	top: 0px;
	right: 5px;
	padding: 0;
	background: url('/_templates/accent/images/button_search.png') center center no-repeat;
	width: 22px;
	height: 31px;
	cursor: pointer;
	border: none;
	z-index: 100;
	box-shadow: none;
}
.button_search:hover{
	background: url('/_templates/accent/images/button_search.png') center center no-repeat;
	border: none;
}

/* #Menu
================================================== */

#menu { margin: 26px 0 16px 0; height: 40px; padding: 0px 0 0 5px; font-weight: 400; font-size: 15px; background: #E1262D url('/_templates/accent/images/grad_menu.png') top left repeat-x; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;		
}
#menu a {
	font-size: 15px;	
	text-decoration: none;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	margin-bottom: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 30;
	padding: 0;
	background: url('/_templates/accent/images/main_nav_bgr_sep.png') right top no-repeat;	
}

#menu > ul > li > a {
	color: #fff;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	line-height: 40px;
	text-decoration: none;
	display: block;
        font-size: 16px;
	padding: 0px 16px 0px 16px;
	z-index: 6;
	position: relative;
	background: #E1262D url('/_templates/accent/images/grad_menu.png') top left repeat-x;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#menu > ul > li:hover > a {
    background: #404040;
}

#menu > ul > li > a > span {
	padding: 0px 0px 0px 14px;
	background: url('/_templates/accent/images/arrow_down_tiny.png') right center no-repeat;
}
#menu > ul > li > a .home_icon{
	width: 16px;
	height: 40px;
	padding:0;
	display: block;
	background: url('/_templates/accent/images/home_icon.png') center center no-repeat;
}

#menu > ul > li > div, .subsubsub_menu {
    display: none;
    background: #FFFFFF;
    position: absolute;
    left: 0;
    z-index: 40;
    padding: 0px 0 5px;
    background: url('/_templates/accent/images/menu.png') top left;
    
    border: none;
    box-shadow: none;
    
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -khtml-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;	
    
    webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.12); 
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.12); 
    box-shadow: 1px 1px 3px rgba(0,0,0,0.12);
}

#menu > ul > li > div > ul {
	display: table-cell;
	padding-top: 7px;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}

#menu > ul > li ul > li {
	position:relative;
}

#menu > ul > li ul > li > a {
	padding: 7px 0px 9px;
	margin: 0 16px;
	color: #fff;
	text-shadow: none;
	display: block;
	white-space: nowrap;
	min-width: 160px;
	font-size: 15px;
	background: none;	
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#menu > ul > li ul > li > a > span {
	background: url('/_templates/accent/images/arrow_left_tiny.png') -20px center no-repeat;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
#menu > ul > li ul > li > a:hover > span {
	background: url('/_templates/accent/images/arrow_left_tiny_dark.png') left center no-repeat;
	padding-left: 12px;
}
#menu > ul > li ul > li > a.last_submenu_item{
	padding: 7px 0px 7px;
	background: none;		
}
#menu > ul > li ul > li > a:hover {
	text-decoration: none;
}
#menu > ul > li > div > ul > li > a {
	color: #fff;
}

#menu > ul > li:hover > div,
#menu ul li ul li:hover .subsubsub_menu { display: block; }

.subsubsub_menu {
    top: -3px;
    padding-top: 3px;
    left: 100%;
    z-index: 100;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;	
}

.subsubsub_menu ul { display: table-cell; padding: 0; }


/* #Content
================================================== */

.path { margin: 16px 0 0; height: 20px; line-height: 20px; }
.path a.first_bc { -moz-border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; -khtml-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; }	
.path a {
	float: left;
	color: #666;
	font-size: 11px;
        text-decoration: none;

	background: #f8f8f8 url('/_templates/accent/images/grad_menu.png') top left repeat-x;
	
	text-shadow: 0 1px 0 rgba(256,256,256,0.8);
	   	    
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;	
	
    line-height: 20px;
}
.path a:hover {
	color:#0ad1e5;
}
.path a span{
	display: block;
	line-height: 20px;
	background:url('/_templates/accent/images/breadcrumb_divider.png') center right no-repeat;
	padding: 0 20px 0 12px;
}
.path a.last_bc span{
	display: block;
	line-height: 20px;
	background:url('/_templates/accent/images/breadcrumb_divider_last.png') center right no-repeat;
	padding: 0 20px 0 12px;
}

.page_heading { margin: 46px 0 10px; background: url('/_templates/accent/images/heading_bgr.png') left top repeat-x; }
.page_heading h1 { display: inline; font-weight: 300; font-size: 28px; line-height: 28px; background: #fff; margin: 0; padding-right: 10px; }

#content { text-align: left; min-height: 300px; }

#AREA_intro p { margin-bottom: 10px; }
#AREA_intro img { display: block; }

.pageDataItem table { width: 100%; margin: 0 0 10px 0; border: none; border-collapse: collapse; }
.pageDataItem th { padding: 10px; border: none; color: #202020; font-weight: bold; text-align: left; font-size: 13px; }
.pageDataItem td { padding: 10px; border: none; color: #202020; text-align: left; font-size: 12px; }
.pageDataItem td:first-of-type { width: 25%; font-weight: 600; font-size: 13px; }
.pageDataItem tr { border-bottom: 1px solid #ccc; }
.pageDataItem tr:nth-child(even) { background-color: #eee; }
.pageDataItem a { color: #444; text-decoration: none; }
.pageDataItem a:hover { color: #0AD1E5; }

.flexslider { height: 620px; padding: 0; margin: 0 0 50px 0; border: none; background: none; box-shadow: none; -webkit-box-shadow: none; }
.flexslider .slides { margin: 0; padding: 0; list-style: none; height: 100%; }
.flexslider .slides li { margin: 0; padding: 0; list-style: none; height: 100%; text-align: center; vertical-align: middle; line-height: 620px; }
.flexslider .slides img { display: inline; width: auto; vertical-align: middle; }
.flex-direction-nav a { width: 27px; height: 27px; margin: -14px 0 0; background: url('/_templates/accent/images/bg_direction_nav.png') no-repeat; }
.flex-direction-nav a.flex-next { background-position: right top; }
.flex-direction-nav a:before { display: none; }

.hp .flexslider { height: 500px; margin: 0 0 20px 0; }
.hp .flexslider .slides img { display: block; }
.hp .flexslider .flex-control-nav { display: none; }

.productList { margin-left: -10px; }
.product_item { width: 300px; height: 340px; float: left; display: block; margin: 0 0 15px 15px; position: relative; }
.product_item .label { display: block; width: 100%; position: absolute; left: 0; bottom: 0; text-align: center; font-size: 14px; line-height: 20px; margin: 0; color: #333; padding: 10px 0; text-decoration: none; 
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    background: #fcfcfc url('/_templates/accent/images/grad_menu.png') top left repeat-x;
    text-shadow: 0 1px 0 rgba(256,256,256,0.8); }
.product_item .label span { display: block; padding: 0 10px; }
.product_item .gal_link { display: block; height: 300px; text-align: center; line-height: 300px; }
.product_item .gal_link img { display: inline-block; vertical-align: middle; max-width: 90%; max-height: 90%; }

.productSlider { position: relative; margin: 30px 0; }
.productSlider .title { margin: 20px 0 22px; font-size: 36px; line-height: 18px; font-weight: 600; letter-spacing: -1px; background: url('/_templates/accent/images/header_bgr_diag.png') left top; }
.productSlider .title span { background: #fff; padding-right: 12px; }
.productSlider .slides { margin: 0; padding: 0; list-style: none; }
.productSlider .slides li { margin: 0; padding: 0; list-style: none; }
.productSlider .product_item { width: 220px; height: 252px; margin: 0 20px 0 0; }
.productSlider .product_item .label { padding: 6px 0; }
.productSlider .product_item .gal_link { height: 220px; line-height: 220px; }
.productSlider .flex-direction-nav a { width: 17px; height: 17px; top: 14px; background: #778185 url('/_templates/accent/images/button-next.png') center top no-repeat; opacity: 1;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    -khtml-border-radius: 17px;
    border-radius: 17px; }
.productSlider .flex-direction-nav .flex-prev { left: auto; right: 20px; background: #778185 url('/_templates/accent/images/button-previous.png') center top no-repeat; }
.productSlider .flex-direction-nav .flex-prev:hover { background: #0ad1e5 url('/_templates/accent/images/button-previous.png') center -17px no-repeat; }
.productSlider .flex-direction-nav .flex-next { right: 0; }
.productSlider .flex-direction-nav .flex-next:hover { background: #0ad1e5 url('/_templates/accent/images/button-next.png') center -17px no-repeat; }
.productSlider .flex-control-nav { display: none; }

.searchList h3 { margin-bottom: 0; }
.searchList .path { margin-top: 8px; }

.leftCol { float: left; width: 455px; }
.rightCol { float: right; width: 455px; }

.contact .col1 { float: left; width: 700px; }
.contact .col2 { float: right; width: 210px; }

.mailForm { width: 210px }

.mForm_item .mForm_title { padding: 10px 0 5px 0 }
.mForm_item .mForm_input input { width: 95%; padding: 5px; }
.mForm_item .mForm_input textarea { width: 95%; height: 100px; padding: 5px; }
.mForm_item button { width: 130px; height: 35px; margin: 30px 0; padding: 5px 10px; text-transform: uppercase; font-family: "DobraMedium"; }
.mForm_item.fv_active .mForm_input input, .mForm_item.fv_active .mForm_input textarea { border: 1px solid #53cbd7 }
.mForm_item.fv_error .mForm_input input, .mForm_item.fv_error .mForm_input textarea { border: 1px solid #f70c4e }

.last { margin-right: 0px; }
.cleaner, .clear { clear: both }
.hidden, .element-invisible { display: none; }

.gallery.press .gal_item { float:none; }

/* TABS */

.tabs-menu {
    height: 27px;
    line-height: 15px;
    border-bottom: 1px solid #eeeeee;
    margin: 0;
    padding: 0;
    list-style: none;
}

.tabs-menu li { padding: 0; margin: 0; }

.tabs-menu li a {
    color: #666;
    background: #fafafa url('/_templates/accent/images/grad_menu.png') top left repeat-x;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    padding: 6px 10px 5px 10px;
    float: left;
    font-size: 13px;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(256, 256, 256, 0.8);
    margin-right: 4px;

    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    -khtml-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}

.tabs-menu li a:hover { color: #0AD1E5; }

.tabs-menu li.current a {
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    padding-bottom: 6px;
    background: #FFFFFF;
}

.tab-content {
    padding: 20px;
    display: none;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding: 20px 20px 20px;
    margin-bottom: 20px;
    
    -moz-border-radius: 0 4px 4px 4px;
    -webkit-border-radius: 0 4px 4px 4px;
    -khtml-border-radius: 0 4px 4px 4px;
    border-radius: 0 4px 4px 4px;
}

.tab-content h3 { font-size: 14px; }
.tab-content h3:first-of-type { margin-top: 10px; }

#tab-1 {
    display: block;   
}


/* #Footer
================================================== */
#footer {
	width: 990px;
	clear: both;
	overflow: auto;
	background: #2d3032;
	font-size: 12px;
	
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	
	border-top: 4px solid #242628;
	color: #757d82;
}

.footer_inside {
	margin: 20px 15px;
}

#footer .label, #footer .link a {
	color: #d1d6d9;
	font-size: 15px;
	line-height: 21px;	
	margin-top: 0px;
	margin-bottom: 14px;
}

#footer .column {
	float: left;
        width: 220px;
        display: inline;
        margin-left: 10px;
        margin-right: 10px;
}

#footer p {
	margin-bottom: 0;
        color: #666666;
}

#footer .column ul { margin-left: 18px; padding: 0; list-style: none; }
#footer .column ul li {
margin-bottom: 4px;
background: url('/_templates/accent/images/arrow_footer_list.png') -5px 1px no-repeat;
padding-left: 16px;
}

/* Footer Icons*/
.icon_tweet {
	float: right;
	width: 23px;
	height: 23px;
	background: url('/_templates/accent/images/icon_tweet.png') center -23px no-repeat;
	text-indent: -9999px;
	margin-left: 12px;
}
a.icon_tweet:hover {
	background: url('/_templates/accent/images/icon_tweet.png') center top no-repeat;
}
.icon_instagram {
	float: right;
	width: 23px;
	height: 23px;
	background: url('/_templates/accent/images/icon_instagram.png') center -23px no-repeat;
	text-indent: -9999px;
	margin-left: 12px;
}
a.icon_instagram:hover {
	background: url('/_templates/accent/images/icon_instagram.png') center top no-repeat;
}
.icon_facebook {
	float: right;
	width: 23px;
	height: 23px;
	background: url('/_templates/accent/images/icon_facebook.png') center -23px no-repeat;
	text-indent: -9999px;
	margin-left: 12px;	
}
a.icon_facebook:hover {
	background: url('/_templates/accent/images/icon_facebook.png') center top no-repeat;
}
.icon_pinterest {
	float: right;
	width: 23px;
	height: 23px;
	background: url('/_templates/accent/images/icon_pinterest.png') center -23px no-repeat;
	text-indent: -9999px;
	margin-left: 12px;	
}
a.icon_pinterest:hover {
	background: url('/_templates/accent/images/icon_pinterest.png') center top no-repeat;
}
.icon_skype {
	float: right;
	width: 23px;
	height: 23px;
	background: url('/_templates/accent/images/icon_skype.png') center -23px no-repeat;
	text-indent: -9999px;
	margin-left: 12px;	
}
a.icon_skype:hover {
	background: url('/_templates/accent/images/icon_skype.png') center top no-repeat;
}
.icon_google {
	float: right;
	width: 23px;
	height: 23px;
	background: url('/_templates/accent/images/icon_google.png') center -23px no-repeat;
	text-indent: -9999px;
	margin-left: 12px;
}
a.icon_google:hover {
	background: url('/_templates/accent/images/icon_google.png') top center no-repeat;
}


.icon_phone {
	line-height: 24px;
	background: url('/_templates/accent/images/icon_footer_phone.png') left 4px no-repeat;
	padding: 0 0 0 30px;
	margin-bottom: 6px;
}
.icon_mail {
	line-height: 24px;
	background: url('/_templates/accent/images/icon_footer_mail.png') left 5px no-repeat;
	padding: 0 0 0 30px;
	margin-bottom: 6px;
}
.icon_loc {
	line-height: 24px;
	background: url('/_templates/accent/images/icon_footer_loc.png') left 3px no-repeat;
	padding: 0 0 0 30px;
	margin-bottom: 6px;
}

#footer.footer_dark .icon_phone, #footer.footer_dark .icon_mail, #footer.footer_dark .icon_loc{
	color: #748188;
	text-shadow: none;
}

#footer .columns ul {
	margin: 0px 0 0 18px;
	list-style: none;
	padding: 0;
}
#footer .columns ul li {
	margin-bottom: 4px;
	background: url('/_templates/accent/images/arrow_footer_list.png') -5px 1px no-repeat;
	padding-left: 16px;
}
.margined_left {
	margin-left: 18px;
}
#footer a {
	text-decoration: none;
	padding: 0px;
	font-size: 12px;
	line-height: 15px;
	color:#949ea3;

	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;			
}
#footer a:hover {
	color:#0ad1e5;
}

.footer_pic img{
	float:left;
	border: 3px solid #5d5d5d;
	margin: 2px 14px 22px 0;

	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;		
}
.footer_pic img:hover{
	border: 3px solid #0ad1e5;
}
.footer_news_item {
	font-size: 11px;
	line-height: 15px;
	margin-right: 12px;
}
.footer_news_item p{
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 12px;	
}
.footer_news_item h4 {
	font-size: 12px;
	line-height: 15px;	
	color:#949ea3;
}

#powered {
	float: left;
	margin-top: 1px;
	margin-right: 10px;
	font-size: 11px;
	color: #748188;
}
#powered a{
	font-size: 11px;
}
.footer_btm {
	clear: both;
	overflow: auto;
	padding: 10px 20px 10px;
	background: #222425;
	border-top: 1px solid #373737;
	
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}